## password-store-otp.el 0.1.5+git20220128.be3a00a

=== debian/changelog ===
password-store-otp.el (0.1.5+git20220128.be3a00a-2) unstable; urgency=medium

  * Drop Priority and Rules-Requires-Root (defaults), bump
    Standards-Version to 4.7.3

 -- Martin <debacle@debian.org>  Mon, 16 Feb 2026 07:52:24 +0000

password-store-otp.el (0.1.5+git20220128.be3a00a-1) unstable; urgency=medium

  * Initial package (Closes: #1121351)

 -- Martin <debacle@debian.org>  Tue, 25 Nov 2025 21:33:33 +0000
