=== debian/control ===
Source: password-store-otp.el
Section: editors
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 13),
	dh-elpa,
Standards-Version: 4.7.3
Homepage: https://github.com/volrath/password-store-otp.el
Vcs-Git: https://salsa.debian.org/emacsen-team/password-store-otp.el.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/password-store-otp.el

Package: elpa-password-store-otp
Architecture: all
Depends: ${elpa:Depends},
	${misc:Depends},
	elpa-pass,
Recommends: imagemagick,
	qrencode,
	zbar-tools,
Enhances: emacs
Description: Emacs functions to interact with the pass-otp extension for pass
 Emacs functions to generate OTP keys, import OTP URIs from screenshots
 of QR codes, and to export them back to QR codes if needed.
