=== debian/rules ===
#!/usr/bin/make -f

ELPA_NAME=password-store-otp
export ELPA_NAME

%:
	dh $@ --with elpa
